Page 1 of 2 12 LastLast
Results 1 to 10 of 14
Discuss Please help: Unlock 1.1.1 with TurboSIM at the Turbo-, Supersim and Simcloning Solution - Hackint0sh.org; Hi! We're going to try a 1.1.1 iPhone - if one of the phones we ...
  1. #1
    Rookie Array

    Join Date
    Sep 2007
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Please help: Unlock 1.1.1 with TurboSIM

    Hi!

    We're going to try a 1.1.1 iPhone - if one of the phones we get has it already installed - with a TurboSIM

    Since it can't be done on the iPhone, I need to know how to do it with a Razr ... I know it works, but I can't find the guide anymore ... anywhere.

    Can somebody help?

    Thanks!



  2. #2
    Amazingly Knowledgeable Array

    Join Date
    Jul 2007
    Location
    Fort Meade
    Posts
    941
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    55

    Default

    Quote Originally Posted by nfoo View Post
    Hi!

    We're going to try a 1.1.1 iPhone - if one of the phones we get has it already installed - with a TurboSIM

    Since it can't be done on the iPhone, I need to know how to do it with a Razr ... I know it works, but I can't find the guide anymore ... anywhere.

    Can somebody help?

    Thanks!
    As far as I understand, the TurboSIM needs to have been created with an older FW (jailbreak, ssh, applesaft, etc.). Another problem is the activation. Meaning: you need to have an iPhone which you set up with a TurboSIM with an older FW.
    Furthermore, this iPhone needs to have the original baseband fw, if you installed the software unlock, it won't work. You also need an official AT&T activation/SIM to be able to activate the FW 1.1.1 updated iPhone again. My advice: be careful, you may end up with a bricked iPhone.

    To say it in a few easy words:
    1. iPhone with TurboSIM set up to work with it
    2. iPhone needs to have original baseband fw, software unlocked iPhone doesn't work
    3. you need an official AT&T activation/SIM to be able to activate the iPhone after the FW 1.1.1 update
    4. TurboSIM should work flawless since it fools the iPhone that the original AT&T SIM is used

  3. #3
    Rookie Array

    Join Date
    Sep 2007
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thanks for the reply ... but maybe I didn't make it clear enough:

    I only need the guide how to do program the TurboSIM on a Razr.
    There's was a working guide by gurmelas, before the native iPhone Bladox Utilities came out. But his site is down and I can't find a mirror of it.

    The rest is not the problem ... I only don't know how to do it on a Razr anymore for sure ... so does anybody know where I can find a guide for this?

  4. #4
    Professional Array

    Join Date
    Aug 2007
    Posts
    57
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default

    Quote Originally Posted by nfoo View Post
    Thanks for the reply ... but maybe I didn't make it clear enough:

    I only need the guide how to do program the TurboSIM on a Razr.
    There's was a working guide by gurmelas, before the native iPhone Bladox Utilities came out. But his site is down and I can't find a mirror of it.

    The rest is not the problem ... I only don't know how to do it on a Razr anymore for sure ... so does anybody know where I can find a guide for this?
    Once you see the guide and program your TurboSIM on a Razr, how do you plan to "activate" your iPhone with FW 1.1.1?

    I don't have a factory activated iPhone with At&t sim card to test out if that will work with a TSIM with non-att sim cards.... perhaps someone else can confirm?

  5. #5
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    175
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    There's no method yet to activate in 1.1.1. However, if you have an iPhone that shipped or accidentally updated with 1.1.1, it is now possible to downgrade to 1.0.2, which means it can be activated and used again.

    It keeps the 1.1.1 baseband though, which means the iPhone will only work with AT&T cards. But since a TurboSIM is effectively an AT&T card, it should work.

    So give it a try!

    More details in this thread: http://hackint0sh.org/forum/showthre...?t=9032&page=3


  6. #6
    Senior Professional Array

    Join Date
    Aug 2007
    Posts
    367
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    25

    Default

    My only idea about using the phone wtih TurboSim and FW 1.1.1 is this:

    Assuming you already have 1.1.1 and everything is working as it should.

    1. Activate with AT&T, sing the 2 year contract. Once you have an activated phone, cancel the contract. (I have never done this before, so I assume you can cancel the contract without having to un-activate your phone.)
    2. On to TurboSim, program it with the same ICCID that you activated with the iPhone earlier. Assuming you can program the TurboSim somehow, either on the iPhone before you updated, or on another iPhone, or the Razr.
    3. Plug the TurboSim into the activated iPhone with 1.1.1, it should still work and connect to your own carrier.

    Thats just what my idea of how someone would do it. As for the Razr instructions, I'll try and find it.

  7. #7
    Professional Array

    Join Date
    Aug 2007
    Posts
    78
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    Why not just downgrade to 1.0.2 jailbreak and install the native bladox tools like before.

    stop comm center

    run turbo-app to load apple saft

    enable comm center

    load at&t sim plus turbosim

    set apple saft

    swap out for your sim of choice

    no need for another phone

  8. #8
    Senior Professional Array

    Join Date
    Aug 2007
    Posts
    367
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    25

    Default

    @nfoo

    This is what you're looking for.

    http://www.gurmelas.dyndns.org/iPhon...d_Windows.html

  9. #9
    Rookie Array

    Join Date
    Sep 2007
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Ja... I know ... but the gurmelas guide is down ... I can't reach the site.

    Btw:

    I started this topic BEFORE the reports came in about the downgrade to 1.0.2 ...
    It seems like it has been answered anyway: TurboSIM and 1.1.1 don' t work, but you can downgrade and then it works ...

    Thanks anyway!

  10. #10
    Senior Professional Array

    Join Date
    Aug 2007
    Location
    Australia
    Posts
    166
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    Quote Originally Posted by nfoo View Post
    It seems like it has been answered anyway: TurboSIM and 1.1.1 don' t work, but you can downgrade and then it works ...
    Huh? All posts here indicate that TurboSIM and 1.1.1 DOES work, it's just that you need a method of activation which at the time was using iTunes with a valid AT&T SIM.

    Now that the 1.1.1 jailbreak and activation has been released by the dev team, you should be able to use their method to upgrade/jailbreak, and then activate the 1.1.1 phone and use a correctly-configured TurboSIM to work the iPhone with any carrier's SIM.

    Correct me if I'm wrong!


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. upgrade and use turbosim to unlock
    By kingfisher in forum Turbo-, Supersim and Simcloning Solution
    Replies: 1
    Last Post: 04-18-2009, 08:07 AM
  2. Replies: 0
    Last Post: 02-12-2008, 06:04 PM
  3. [otb 1.1.2] Could I unlock this with Turbosim?
    By sebbad in forum iPhone "2G" (Rev. 1)
    Replies: 4
    Last Post: 01-31-2008, 10:54 PM
  4. Turbosim unlock and iPhone FW 1.1.1
    By rajber in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 10-18-2007, 09:49 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:17 PM.
twitter, follow us!